package org.micord.enums;

import lombok.Getter;

/**
 * @author Maksim Tereshin
 */
@Getter
public enum RequestArgumentType {
	SQL("SQL"),
	AQL("AQL"),
	S3("S3");

	private final String type;

	RequestArgumentType(String type) {
		this.type = type;
	}
}
